body { font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; margin: 0px 0px 30px 0px;
	background-image: url(../img/back.gif); background-position: top; background-repeat: repeat-x;
}

p {text-align: left;}

h1 {	color: #dd1800; font-weight: bold; font-size: 12pt; margin-bottom: 10px; }
h1 a, h1 a:visited {	color: #dd1800; text-decoration: underline; }
h1 a:hover {color: black;  background-color: transparent;} 

h2 { color: #005CFF; font-size: 9pt; }
h2 a, h2 a:visited {	color: #FFA500; text-decoration: none; }
h2 a:hover {color: green;  background-color: transparent;} 

a, a:visited {	color: #dd1800; text-decoration: underline; }
a:hover {color: Black; } 
a img  { border: none;}
 
hr {	color: Silver; height: 1px; margin: 10px 0px 10px 0px; }

input, button {	font-size: 11px; }
form {	margin: 0; padding: 0;}

label {	font-size: 10px; } 

.smallfont {font-size: 10px;}
.redfont {	color: #dd1800; }
.orangefont {	color: #FFA500; font-weight: bold; }
	
.i:link {	color: Black; text-decoration: none; }
.i:visited {	color: Black; text-decoration: none; }
.i:hover {color: white; background-color:  transparent; } 
.i:active {color: white; background-color: transparent ;}

#vanshna-ramka {	width: 980px;	margin: auto;}

/*-------------------------------head---------------------------------------*/
#head { height: 175px; background-image: url(../img/head.gif); background-repeat: no-repeat;}

.head-title {	color: white; height: 20px; line-height: 20px; font-weight: bold; letter-spacing: 2px; }

.logo {	float: left; width: 380px; height: 100px; margin-bottom: 10px; margin-right: 50px;}
.logo a, .logo a:visited  { display: block; width: 380px; height: 100px; }

.search-login { float: left; height: 80px; padding-top: 20px; margin-bottom: 10px;}
.search-login a, .search-login a:visited { color: Black; text-decoration: none; }
.search-login a:hover {	text-decoration: underline; }

.top-navigation { height: 20px; line-height: 20px; text-align: center; float: left; width: 380px; color: #fff100; }
.top-navigation a, .top-navigation a:visited {	color: #fff100; text-decoration: none; margin: 0px 8px 0px 8px; }
.top-navigation a:hover {color: black; } 

.lang { padding-top: 13px;  font-size: 10px; padding-left: 50px; float: left; color: Black; }
.lang a, .lang a:visited {	color: Black; text-decoration: none; margin-right: 10px; }
.lang a:hover {color: #dd1800; } 

.cart { float: right; padding-top: 10px; padding-right: 10px; font-weight: bold;  }
.cart span { text-transform: uppercase;  }
.cart a, .cart a:visited  { text-decoration: none; color: black; }

#cherta { height: 8px; background-image: url(../img/hr.gif); background-repeat: repeat-x;  background-position: center;}

.kare-title { width: 170px; float: left; margin-bottom: 20px;  }

.title { height: 20px; line-height: 20px; font-weight: ; text-transform: uppercase; text-align: center; color: #dd1800; margin-bottom: 5px;  }

.subtitle { color: #2E8B57; font-weight: bold; }
.subtitle a, .subtitle a:visited {	color: #2E8B57; text-decoration: none; }
.subtitle a:hover {color: white; } 

#kare-new {	padding: 5px; font-weight: bold;}
#kare-new a, #kare-new a:visited { text-decoration: none; padding: 5px; display: block;  border: dotted silver 1px; margin-bottom: 10px; }
#kare-new a:hover { background-color:  #dcdcdc; }

#kare-menu { float: left; }
#kare-menu a, #kare-menu a:visited { color: Black;  display: block; width: 99%; text-decoration: none; }
#kare-menu a:hover, #kare-menu a.selected {	color: #dd1800; text-decoration: none; background-color: #e7e7e7; }

#kare-menu ul { margin: 0; padding: 0;}
#kare-menu ul li { margin: 0 0 5px 2px; padding: 0 0 5px 2px; list-style: none; color: #dd1800; font-weight: bold; border: dotted silver; border-width: 0px 0px 1px 0px;  }
#kare-menu ul ul { margin: 5px 0 10px 6px; padding: 0 0 0 4px;  }
#kare-menu ul ul li { margin: 0 0 2px 2px; padding: 1px; list-style: square; font-weight: normal;  }
#kare-menu ul ul li a, #kare-menu ul ul li a:visited { color: Gray; text-decoration: none; }

.kare-osnovno { float: left; padding: 5px 10px 5px 10px; text-align: left; }

#kare-faq {	float: left; padding: 5px 0px 5px 0px; text-align: left; font-variant: small-caps; }

#kolona1 { width: 170px; float: left; padding-top: 20px; margin-right: 20px; }

#kolona2 { width: 600px; float: left; margin-right: 20px;}

#kolona3 { width: 170px; float: right; padding-top: 20px;}

/*-----------------------------------------kare product----------------------------------------------*/
.productlenta-top { height: 15px; background-image: url(../img/productlenta-top.gif); background-repeat: no-repeat;	}
.productlenta-bottom { height: 15px; background-image: url(../img/productlenta-bottom.gif); background-repeat: no-repeat; }

.kare-product { width: 179px; height: 250px; padding: 10px; float: left; 
	border: dotted silver; border-width: 0px 1px 1px 0px; }
.kare-product.right { border-width: 0px 0px 1px 0px; }

.kare-product h1 { text-align: center; height: 40px; font-size: 12px; }
.kare-product h1 a, .kare-product h1 a:visited { text-decoration: none;  }

.kare-product-photo {	text-align: center; height: 161px; overflow: hidden;}

.price { text-align: center; padding: 5px 0 5px 0;	}
.price span { font-weight: bold; color: #dd1800; }

.more { text-align: right;	}

#track { width: 750px;	padding: 0px 0px 10px 20px; font-size: 10px; color: Gray; float: left; }
#track a, #track a:visited {color: Gray; text-decoration: none; }
#track a:hover {color: #dd1800; } 

#content {	width: 770px;	float: left; padding: 0px 0px 0px 20px;}

#kolona {	float: left;}

/*---------------------------------------------------------------------------------------*/
#footer {	text-align: center; padding: 5px; }
#footer a, #footer a:visited {	color: Black; text-decoration: none; }
#footer a:hover {color: #dd1800; } 

#prava {	text-align: center; font-size: 10px;}

#page { width: 98%; font-size: 10px; color: Gray; text-align: center; }

.img {  border: 0px; }

.img-left	{ margin: 5px 10px 5px 0px; border: solid; border-width: 1px; border-color: #dd1800; float: left; }
.img-right	{ margin: 5px 0px 5px 10px; border: solid; border-width: 1px; border-color: #dd1800; float: right;}
.img-center	{ border: solid; border-width: 1px; border-color: silver; text-align: center; }

.product { float: left; width: 132px; height: 220px; padding: 10px; text-align: center; }
.product-thumb {	width: 130px; height: 160px; overflow: hidden; margin-bottom: 5px; text-align: center; }
.product-thumb img {	}
.product-title { color: #dd1800; font-weight: bold; height: 28px; overflow: hidden; }
.product-price { color: black; }

.img-left-product	{  }

/*--------------------------------mouse over change color------------------------------------------------------*/
.opacityit img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1;}
.opacityit:hover img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40); -moz-opacity: 0.4;}

.product1 { float: left; width: 260px; margin-right: 40px; padding-top: 20px; text-align: center; }

.product1-info { width: 460px; padding-top: 20px; float: left;}
.product1-info h2 { text-align: left; margin-bottom: 15px; }
.product1-info p { margin: 10px 0px 10px 0px; }
.product1-info br { margin-bottom: 5px; }

.product1-info td { padding: 3px;}

.bluebox { background-color: #3388FF; color: white; height: 18px; text-indent: 5px; font-size: 8pt; margin-bottom: 5px; }
.orangebox { background-color: #FFA500; color: white; height: 18px; text-indent: 5px; font-size: 8pt; margin: 20px 0px 5px 0px; }

.button1 { background-color: #3388FF; color: white; font-size: 8pt;}
.button2 { background-color: #FFF100;  border: solid 1px black; cursor: pointer; width: 50px; }

.table-cart { border-collapse: collapse;}
.table-cart th {	border: solid; border-color: #dd1800; border-width: 0px; vertical-align: top; text-align: left; background-color: #E7E7E7; padding: 2px;}
.table-cart td { border: solid #DCDCDC; border-width: 0px 0px 1px 0px; vertical-align: top; text-align: left; padding: 7px;}
.table-cart a, .table-cart a:visited {	color: #005CFF; }
.table-cart a:hover {text-decoration: none; }

div.spacer {  clear: both; }

.p-e-gallery { float: left; padding-top: 20px; }
.gallery-thumb { float: left; margin: 0 4px 4px 0; position: relative; }

.zoom {	position: absolute; width: 19px; height: 20px; background-image: url(../img/zoom.png); background-repeat: no-repeat; top: 2px; left: 2px; }
* html .zoom { background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/zoom.png", sizingMethod="crop");	
}

.partners td { padding: 10px; vertical-align: top;}
.partners h2 { margin-bottom: 10px; }
.partners p { margin-bottom: 5px; }